Support » Plugin: LearnPress - WordPress LMS Plugin » Incompatible with twenty twenty theme

  • Hello,

    Learnpress doesn’t work with the new twenty twenty theme it seems.

    I passed all the afternoon trying to get a test course to show, deleting wordpress reinstalling, it’s a test site don’t freak out ;-).

    Nothing until I passed on twenty seventeen, and other themes like customify which gave me no problems at all.

    So now that I’m set for my tests and it seems to run well, I’m able to write this topic without loosing my nerves and insulting your whole crew, god, the universe and my neighbor’s dog.

    Twenty twenty seems to bring a lot of changes, I hope you will soon be up for it because right now it’s a total break down.

    None of the shortcodes works, it’s impossible to see a course or the course archive page, the recents, the most populars…

    The Profile page works but that’s it, nothing else.

    Good luck with that one and may the force be with your coders…

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Incompatible with twenty twenty theme’ is closed to new replies.